CONTENTS OF THIS FILE
---------------------

 * Introduction
 * Requirements
 * Installation
 * Configuration
 * Troubleshooting
 * Maintainers

INTRODUCTION
------------

Connect with Microsoft Bing Indexing API and updates search index based on Drupal Page status (unpublish/deletion).


REQUIREMENTS
------------

This module requires no modules outside of Drupal core.

INSTALLATION
------------

Install the Google Indexing API module as you would normally install a
   contributed Drupal module. Visit https://www.drupal.org/node/1897420
   for further information.


CONFIGURATION
-------------

1. Register the website on Bing Webmaster Tools.
2. Verify the website in Bing Webmaster Tools to confirm you are the domain owner.
3. Get the API Key in Bing Webmaster Tools → Settings → API Access → API Key.
4. Enable and setup the module in Drupal CMS using the API Key in Configuration → Web Services → Bing Index API.
5. Make sure that BingBot is not blocked.

TROUBLESHOOTING
---------------

To submit bug reports and feature suggestions, or to track changes:
   https://www.drupal.org/project/issues/bing_indexing_api



MAINTAINERS
-----------

Current maintainers:
 * Anna Demianik (anna-d) - https://www.drupal.org/u/anna-d
 * Shibin Das (d34dman) - https://www.drupal.org/u/d34dman
 * Natalia Alves (nataliaalves) - https://www.drupal.org/u/nataliaalves

This project has been sponsored by:
 * Boehringer Ingelheim - https://www.drupal.org/boehringer-ingelheim
